Subject: [IGSMAIL-3142]: PERT station data
From: [email-masked]
To: [email-masked]
Date: Mon, 18 Dec 2000 16:25:39 +0100

******************************************************************************
IGS Electronic Mail      18 Dec 07:27:38 PST 2000      Message Number 3142
******************************************************************************

Author:  Ignacio Romero
Subject:  PERT station data

Dear all,

     Just a quick note to inform that the station PERT has returned to
continuous operation.  After intermittent faults developed in November new
communications equipment was shipped to the station and installed and tested
successfully.  The station has been providing hourly data correctly and on time
from day 350 (15 Dec).

Regards,

Nacho Romero
IGS Team at ESOC